<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>XbBQv80g02XcbGNS0AmcB4z4tjBungm1HJOCGXHZeZ8=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">T2oLDMgBPHjcANc6mJmEvLtxZ5Sq3KxE9BZdiHlpR/txZ8UiqrIjQXYVi93kKNwl
kzSeptii8IeEs+Jv0QAmWsFs+rrldpimAke5OCYcreVReybfg2u0Y4pXr2Q57Y92
R+7b6zPGaDMFwSH2ANqokgmKXMXxQ+krfOeKJR5IUVo=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICETCCAXoCCQCYcDclG1SlWjANBgkqhkiG9w0BAQsFADBMMQswCQYDVQQGEwJG
UjEMMAoGA1UECAwDSURGMR0wGwYDVQQKDBRGaWx0aHlCYWd1ZXR0ZVN0dWRpbzEQ
MA4GA1UEAwwHUGlnbWVudDAgFw0yNjA2MDQyMTI1MDlaGA8yMDUxMDUyOTIxMjUw
OVowTDELMAkGA1UEBhMCRlIxDDAKBgNVBAgMA0lERjEdMBsGA1UECgwURmlsdGh5
QmFndWV0dGVTdHVkaW8xEDAOBgNVBAMMB1BpZ21lbnQwgZ8wDQYJKoZIhvcNAQEB
BQADgY0AMIGJAoGBAMA3JpvktzbH79epkCTiaIFUq4KIY1i9PDyfnQD9J1oXlhbA
sj5JX6PRLSSRS03dehUSyUjPWzc+Ok3GBZMwIO9ggNHek0BBaJ0uufhxq5dV0XRf
9skYykswxtd4a399KT1crf1CJ9nrkR2R7Ot9eN6TqkdBrPbJHsR/M93MzeCjAgMB
AAEwDQYJKoZIhvcNAQELBQADgYEAN4Fytk5iuC6Wwsc0NMOHh+A811vyGj4H5AWg
y29bGd9eOO/WMep5d/6NEhv/j6iTCcd3UNa/f+yeIpXxLpDXwXyX94KKaXd75Z2s
73zWw0iZhoHt5W7dc4lvtnQ3GC0fAHbBkewzLGAGENaVXYuyAc4uXP7TgRn5xQvP
/DrzcoI=
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nMjY+ejf8TdeBj9ujmI7qqxBrPSGoCePQHtNdFOSk34=</DigestValue></Reference><Reference URI="fonts/outfit-1.woff2"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D1PRwDs5GNdEqEO1A5AB7jFpXKHiVeORQYjfgb60Yek=</DigestValue></Reference><Reference URI="fonts/outfit-2.woff2"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bBjVef2Hw3dr4Gi3YsvIP946y1Q9Seq9Ot6ELrmH6Ic=</DigestValue></Reference><Reference URI="fonts/outfit.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XiNZhts9FBHKFTiciTFMC7uO3tMV1sW10BGM3feLu7E=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kj7V9p/DF1riflcb2m3aybDnNeOGlDxz/VfWxLjoDwI=</DigestValue></Reference><Reference URI="js/core.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TQFkW9MVL+22A6oOiTmt5vINGlpUPZ7dQJUAQuNE4dM=</DigestValue></Reference><Reference URI="palettes/B%26W%20modern.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+XXc6daIauRZbK/MUGq/SnT+Vd/lqLuoUke1oHejbm8=</DigestValue></Reference><Reference URI="palettes/Blood%20moon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ag35Cw+64C9b2BihXhTLLp6A0AmHisiIpV28Cgos0zM=</DigestValue></Reference><Reference URI="palettes/Bumblebee.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>v5duQVLntc/jiZDsQr6cwjBAatMZleda5p2BtLYDhck=</DigestValue></Reference><Reference URI="palettes/Campfire.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cc25mYcx3YXkzgdMKV7Y0CZmC9wvVa1TBPRqIpg3VL0=</DigestValue></Reference><Reference URI="palettes/Coastal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oinpKXYN5pz2PQADYlE22mX0VCd0yAOMIwaP2Lm+6vg=</DigestValue></Reference><Reference URI="palettes/Crimson%20hues.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6p4qjroCImjODJfpoRrVU83svoDicik4Do3IiXJyP9s=</DigestValue></Reference><Reference URI="palettes/Curiosity.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zJA1TPA6DSLuXZQVaMiFiCi0wTnRPsEoEpP+GFOojRE=</DigestValue></Reference><Reference URI="palettes/Cyclope.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8gkA34/WUvH36QNJpK/UZD32PVu5q3hfQ1Z06NTB45E=</DigestValue></Reference><Reference URI="palettes/Dream%20fountain.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Lbf8ugy/LYntvRBdH90f/WhDThshyBCYeCjT5zfUy30=</DigestValue></Reference><Reference URI="palettes/Fall%20mist.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IG0AO1YZEow7YKaRXqruUd5pQNLbyFN9Ztdec7/VfA8=</DigestValue></Reference><Reference URI="palettes/Filthy%20Baguette.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>U6Y8dxDgwDZeePKS3VvZ4gJjVqzHvBRkQE1vHoLm084=</DigestValue></Reference><Reference URI="palettes/Gameboy.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MJFuxJBLZJHjeJOyrnBlWkmTf8o2RyLu4DzCbAIn0E0=</DigestValue></Reference><Reference URI="palettes/Golden%20file.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7HOp1XHXbZQbjn9+fc3U2F1zKGYzQ7leLaw6dKDAe2c=</DigestValue></Reference><Reference URI="palettes/Google.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f3+F0E4h+JZm/Qo8PieKb2KQleMUN53I7M3QldnrfCc=</DigestValue></Reference><Reference URI="palettes/Ice%20cream.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2dGKeXYqhuD+EcBHXZbOrIMowk9YndjD8DOGqaK+ePM=</DigestValue></Reference><Reference URI="palettes/Insta.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qRMha4emlMJqtFczVPrcTCsMHzZSeSlSVlGCsnHR0WE=</DigestValue></Reference><Reference URI="palettes/Moody%20sunset.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EOfqzChA2+ngWUIQjuhHVknZYSDKZsVmupgEgWB14tA=</DigestValue></Reference><Reference URI="palettes/October%20nostalgia.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gZZNC+GZXvUDy/Bgy+ivzwQgfCNi+LgUlRTSdNWDxbQ=</DigestValue></Reference><Reference URI="palettes/Palette%20rainbow%20pastel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>O9/kNGINHvJp2dBDtDUlmFb/5FaJ+1h1ifFDTZ5cmCU=</DigestValue></Reference><Reference URI="palettes/Pastel%20cutie.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GgDZuHSPay7GGlDUIaFMweaxq6FEG6qk7f6qNdLbBkw=</DigestValue></Reference><Reference URI="palettes/Pumpkin%20star.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>evF4DR3xIz2rtQxZlacSkbOfIl4/igSoVvetQapjrSQ=</DigestValue></Reference><Reference URI="palettes/Purple%20dream.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CBli7ubiQK1MlqNUw/CPeweM7AJWaRERwwa9Fp3hueo=</DigestValue></Reference><Reference URI="palettes/Retro%20hardware.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Cd/mMhH8iE9POIyv9UlD+RCT4QfhXtAmjNxF4H3KOYw=</DigestValue></Reference><Reference URI="palettes/Sakura%20blossom.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ooZwxrA+rAdPETsMn8fZE2X/HTJpay+Irxbuqtdztc0=</DigestValue></Reference><Reference URI="palettes/Shhh.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AfVcP6sM5fmCmtxdoGIoElZoG6s+NgvrqNMKXj4O8aI=</DigestValue></Reference><Reference URI="palettes/Sirens.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7Cfja1wo0DvGxA3D0MVyK0vmTD0gZpIah/Rag9GMdG0=</DigestValue></Reference><Reference URI="palettes/Spot%20light.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sab0WF7zQc9n4sTF2hA5KqE47u/HhBKhCBFayniNEpk=</DigestValue></Reference><Reference URI="palettes/Summer%20sunset.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vpWtKwoKCSG6UmN/M/cKZZ37fDDNKMa7o0WsUuzz724=</DigestValue></Reference><Reference URI="palettes/Swedish.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+Wp+nBgD5K0o8PwC8boFOV9AfsllbRxH6TJkpd9OiOM=</DigestValue></Reference><Reference URI="palettes/Watermelon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MbhnNt2szWyf2GGrpIYkviGQrCxg/ZHuAd9HfiRhT+E=</DigestValue></Reference><Reference URI="tools/eyedropper-mac"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IKqbyEjy4oNmAEi05xHuAu/xyCSdZDrT0k9KxcCYGh0=</DigestValue></Reference><Reference URI="tools/eyedropper.ps1"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NxWsTRGxiZEiCp7ie8Wq8hvNSmVyGdKKPgUfcgVSSM0=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>